<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'plugin', language 'ko', branch 'MOODLE_21_STABLE'
 *
 * @package   plugin
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['availability'] = '사용가능';
$string['displayname'] = '플러그인 이름';
$string['nonehighlighted'] = '이 업그레이드 도중 주목해야 할 플러그인은 없습니다.';
$string['nonehighlightedinfo'] = '설치된 모든 플러그인 목록 표시';
$string['noneinstalled'] = '이러한 유형의 플러그인은 설치되지 않았습니다.';
$string['plugindisable'] = '비활성화';
$string['plugindisabled'] = '비활성화됨';
$string['pluginenable'] = '활성화';
$string['pluginenabled'] = '활성화됨';
$string['rootdir'] = '디렉토리';
$string['settings'] = '설정';
$string['showall'] = '모든 플러그인을 다시로드하고 표시';
$string['somehighlighted'] = '업그레이드 중에 주의를 요하는 플러그인의 갯수 {$a}';
$string['somehighlightedinfo'] = '설치된 플러그인의 전체 목록을 표시합니다';
$string['source'] = '소스';
$string['sourceext'] = '익스텐션';
$string['sourcestd'] = '표준';
$string['status'] = '상태';
$string['status_downgrade'] = '상위버전이 이미 설치되어 있습니다.';
$string['status_missing'] = '디스크에 없음';
$string['status_new'] = '설치 예정';
$string['status_nodb'] = '데이터베이스 없음';
$string['status_upgrade'] = '업그레이드 예정';
$string['status_uptodate'] = '최신';
$string['systemname'] = '식별자';
$string['type_auth'] = '인증 방법';
$string['type_auth_plural'] = '인증 플러그인';
$string['type_block'] = '블록';
$string['type_block_plural'] = '블록';
$string['type_coursereport'] = '강좌 보고서';
$string['type_coursereport_plural'] = '강좌 보고서';
$string['type_editor'] = '편집기';
$string['type_editor_plural'] = '편집기';
$string['type_enrol'] = '등록 방법';
$string['type_enrol_plural'] = '등록 방법';
$string['type_filter'] = '필터';
$string['type_filter_plural'] = '텍스트 필터';
$string['type_format'] = '강좌 형식';
$string['type_format_plural'] = '강좌 유형';
$string['type_gradeexport'] = '성적 내보내기 방법';
$string['type_gradeexport_plural'] = '성적 내보내기 방법';
$string['type_gradeimport'] = '성적 가져오기 방법';
$string['type_gradeimport_plural'] = '성적 가져오기 방법';
$string['type_gradereport'] = '성적부 보고서';
$string['type_gradereport_plural'] = '성적부 보고서';
$string['type_local'] = '로컬 플러그인';
$string['type_local_plural'] = '로컬 플러그인';
$string['type_message'] = '메세지 처리기';
$string['type_message_plural'] = '메세지 처리기';
$string['type_mnetservice'] = 'MNet 서비스';
$string['type_mnetservice_plural'] = 'MNet 서비스';
$string['type_mod'] = '활동 모듈';
$string['type_mod_plural'] = '활동 모듈';
$string['type_plagiarism'] = '표절 방지';
$string['type_plagiarism_plural'] = '표절방지 플러그인';
$string['type_portfolio'] = '포트폴리오';
$string['type_portfolio_plural'] = '포트폴리오';
$string['type_profilefield'] = '개인정보 항목 유형';
$string['type_profilefield_plural'] = '개인정보 항목 유형';
$string['type_qbehaviour'] = '질문 진행방식';
$string['type_qbehaviour_plural'] = '질문 진행방식';
$string['type_qformat'] = '질문 가져오기/내보내기 형식';
$string['type_qformat_plural'] = '질문 가져오기/내보내기 형식';
$string['type_qtype'] = '질문 유형';
$string['type_qtype_plural'] = '질문 유형';
$string['type_report'] = '사이트 보고서';
$string['type_report_plural'] = '사이트 보고서';
$string['type_repository'] = '저장소';
$string['type_repository_plural'] = '저장소';
$string['type_theme'] = '테마';
$string['type_theme_plural'] = '테마';
$string['type_webservice'] = '웹서비스 프로토콜';
$string['type_webservice_plural'] = '웹서비스 프로토콜';
$string['uninstall'] = '플러그인 제거';
$string['version'] = '버전';
$string['versiondb'] = '현재 버전';
$string['versiondisk'] = '새 버전';
